[Cubicweb] squareui and bootstrap 3

Christophe de Vienne cdevienne at gmail.com
Wed Aug 21 16:33:57 CEST 2013


Le 21/08/2013 13:39, Nicolas Chauvat a écrit :
> You have to put both cubes in your "cubes/" directory and hg up to the
> most recent changeset, then:
>
> 1/ do a "add_cube('squareui')" in the shell of your existing app
This worked.
Although running remove_cube('squareui') afterward is not a complete 
rollback.

>
> or
>
> 2/ add 'cubicweb-squareui' to the dependencies of your app's cube in
> the __pkginfo__ and 'cw-ctl create' your app
It did not try 'create', but 'upgrade' did not change anything.




More information about the Cubicweb mailing list